Legato NetWorker Insecure Log Permissions Vulnerability

Bugtraq ID: 3840
Class: Design Error
CVE: CVE-2002-0113
Remote: No
Local: Yes
Published: Jan 10 2002 12:00AM
Updated: Jul 11 2009 09:56AM
Credit: This vulnerability was discovered by "Venkatesh babu Sira" <vsira@hotmail.com> and submitted to BugTraq on January 10th, 2002.
Vulnerable: Legato NetWorker 6.1
- Compaq Tru64 5.1
- Compaq Tru64 5.0 a
- Compaq Tru64 4.0 g
- HP HP-UX 11.0
- HP HP-UX 10.30
- HP HP-UX 10.20
- IBM AIX 4.3.3
- IBM AIX 4.3.2
- IBM AIX 4.3.1
- IBM AIX 4.3
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP5
- Novell Netware 5.1
- Novell Netware 5.0
- Novell Netware 4.11
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus